﻿
.wbg{width:1020px; margin:0 auto;  background-color:White; padding-top:5px;}
.bodydiv{ width:990px; margin:0 auto; text-align:left; margin-top:10px;}
.leftBody{width: 236px; float: left; overflow:visible;}
.jobMain{width:950px; margin:auto auto 50px;}
.jobMain01{width:970px; margin:auto auto 50px;}
.jobLeft{width:265px; float:left; overflow:visible;}
.jobRight{width:730px; float:right;}
.jobBgtop{width:257px; height:17px; background:url(/images/recruitment/BJ_21.gif) no-repeat;}
.jobLeftC{width:255px; border-left:1px solid #479BC0; border-right:1px solid #479BC0;}
.jobBgbottom{width:257px;height:20px; background:url(/images/index/index_106.gif) no-repeat; margin:auto;}
.leftC{width:255px; border-left:1px solid #479BC0; border-right:1px solid #479BC0; border:solid 1px rgb(204,204,204); margin-top:10px; padding-bottom:10px;}
.arrow{width:242px; overflow:hidden; margin:auto;}
.arrowBg{width:242px; height:15px;background:url(/images/index/index_54.gif) no-repeat;}
/*问答*/
#service ul
        {
            width: 126px;
            float: left;
            overflow: hidden;
            text-align: left;
            line-height: 22px;
            margin: auto auto auto 14px;
        }
        #service
        {
            width: 236px;
            margin: 10px auto auto;
        }
        .mt10
        {
            margin: 10px auto auto;
        }
        .contactTime
        {
            font-size: 14px;
            color: #FD6200;
            font-weight: bold;
        }
        .telToUs
        {
            line-height: 16px;
            text-indent: 24px;
            font-weight: bold;
            margin: auto auto 10px;
        }
        .serImg
        {
            width: 87px;
            height: 139px;
            float: left;
        }
        .mr60
        {
            margin: auto 60px auto auto;
            _margin-right: 30px;
        }
        .ssDred
        {
            color: #980000;
        }
        .lh30
        {
            line-height: 30px;
        }
        .aaqC
        {
            width: 80%;
            line-height: 18px;
            overflow: hidden;
            float: left;
        }
        .aaqTime
        {
            width: 20%;
            float: right;
            text-align: right;
        }
        .txtQ
        {
            width: 500px;
        }
        .inputbox{border:solid 2px rgb(200,200,200);}
        .inputbox:hover{ border:solid 2px rgb(25,183,254);}
